@import '../../sass/index.scss';
.l-blogLayout {
  > .ui.grid {
    margin: 0 !important;
    min-height: 100vh;

    > .column {
      padding: 40px;
      margin-top: 10px;

      &:first-of-type {
        background-color: $bg-grey-light;
      }

      &:last-of-type {
        overflow-y: auto;

        &::-webkit-scrollbar {
          display: none;
        }
      }

      @media screen and (min-width: 991px) {
        max-height: 100vh;
      }

      @media screen and (max-width: 768px) {
        padding: 20px;
      }

      @media screen and (max-width: 480px) {
        padding: 0;
      }
    }
  }
}
